[Car0]
Object = Ex00F.animated
Length = 17.3

[Car1]
Length=23.66
Object=Amtrak Horizon\CAF-4Buffet.ANIMATED

[Car2]
Length=23.66
Object=Amtrak Horizon\CAF-4TSO.ANIMATED

[Car3]
Length=23.66
Object=Amtrak Horizon\CAF-4TSO.ANIMATED

[Car4]
Length=23.66
Object=Amtrak Horizon\CAF-4TSO.ANIMATED

[coupler0]
distances = 0.1,0.1
[coupler1]
distances = 0,0.3
[coupler2]
distances = 0,0.3
[coupler3]
distances = 0,0.3
[coupler4]
distances = 0,0.3
[coupler5]
distances = 0,0.3
[coupler6]
distances = 0,0.3
[coupler7]
distances = 0,0.3
[coupler8]
distances = 0,0.3
[coupler9]
distances = 0,0.3